<?php
/*
 **************************************************************************************************
 *    Copyright (c) 2010-2012 Just Another Video script
 *
 * 	  This file is part of Just Another Video Script.
 *    Version 1.4.3
 *    info@justanothervideoscript.com
 **************************************************************************************************
 *    Come to website for support or buying additional plugins/modules.
 *    http://justanothervideoscript.com/
 **************************************************************************************************
 *    By using this software you agree that you have read and acknowledged our End-User License
 *    Agreement available at http://justanothervideoscript.com/license and can be bound by it.
 **********************************************************************************
 */
include_once 'includes/mediasearch.inc';
	$db->query("SELECT * FROM sitead WHERE adspace='videoabove'") ;
	if ($db->numRows() > 0) {
		$ADres = $db->fetch() ;
		$adtext = $ADres['adtext'] ;
		if ($adtext != '') {
			$ad4 = '<div id="ad'.$ADres['adsize'].'">'.$adtext.'</div>' ;
		}
	}
echo '<div id="main-home-col"><h2>Videos</h2>' ;
echo searchMedia() ;
echo '</div>' ;
?>